| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreScriptLoader.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreDataStream.h"`
`#include "OgreStringVector.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::ScriptLoader
| Abstract class defining the interface used by classes which wish to perform script loading to define instances of whatever they manage. More...

## Namespaces
| Ogre